{
  "targets": {
    "iwuzzler-web-app": {
      "hosting": {
        "frontend": [
          "iwuzzler"
        ]
      }
    },
    "iwuzzler-develop-16bee": {
      "hosting": {
        "frontend": [
          "iwuzzler-development"
        ]
      }
    }
  },
  "projects": {
    "default": "iwuzzler-web-app"
  }
}
